Id: Mu.Mu
Version: 1.0.3
Name: Mu
Publisher: Nicholas H Tollervey
License: GPL-3.0
LicenseUrl: https://github.com/mu-editor/mu/blob/master/LICENSE
AppMoniker: mu
Tags: microbit, python
Description: Mu is a Python code editor for beginner programmers
Homepage: https://codewith.mu
Installers:
  - Arch: x64
    Url: https://github.com/mu-editor/mu/releases/download/1.0.3/mu-editor_1.0.3_win64.exe
    Sha256: DC852E5BFED0818FE2F9A61A7E9C67C32EA3A5948D8D1EA33E5E72D1686296FB
    InstallerType: exe
    Switches:
      Silent: /S
      SilentWithProgress: /S  
